=== debian/control ===
Source: prism-webapp-bloglines
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bloglines
Architecture: all
Depends: prism
Homepage: http://www.bloglines.com/
Description: Bloglines WebApp for Prism
 Bloglines WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
